Debian Bug report logs - #158336
ITA: jdresolve

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Craig Sanders" <cas@taz.net.au>

Date: Mon, 26 Aug 2002 10:33:13 UTC

Severity: normal

Fixed in version jdresolve/0.6.1-2

Done: Frederic Peters <fpeters@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158336; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Craig Sanders" <cas@taz.net.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Craig Sanders" <cas@taz.net.au>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: jdresolve -- fast alternative to apache logresolve
Date: Mon, 26 Aug 2002 20:21:49 +1000
Package: wnpp
Version: N/A; reported 2002-08-26
Severity: normal

I orphaned the speedy-cgi-perl package on Dec 18 2001.

The package description is:
 The jdresolve application resolves IP addresses into hostnames. To
 reduce the time necessary to resolve large batches of addresses,
 jdresolve opens many concurrent connections to the DNS servers, and
 keeps a large number of text lines in memory. These lines can have
 any content, as long as the IP addresses are the first field to the
 left. This is usually the case with most formats of HTTP and FTP log
 files.





Changed Bug title. Request was from Frederic Peters <fpeters@theridion.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Frederic Peters <fpeters@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Craig Sanders" <cas@taz.net.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 158336-close@bugs.debian.org (full text, mbox):

From: Frederic Peters <fpeters@debian.org>
To: 158336-close@bugs.debian.org
Subject: Bug#158336: fixed in jdresolve 0.6.1-2
Date: Fri, 06 Sep 2002 07:17:30 -0400
We believe that the bug you reported is fixed in the latest version of
jdresolve, which is due to be installed in the Debian FTP archive:

jdresolve_0.6.1-2.diff.gz
  to pool/main/j/jdresolve/jdresolve_0.6.1-2.diff.gz
jdresolve_0.6.1-2.dsc
  to pool/main/j/jdresolve/jdresolve_0.6.1-2.dsc
jdresolve_0.6.1-2_all.deb
  to pool/main/j/jdresolve/jdresolve_0.6.1-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158336@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frederic Peters <fpeters@debian.org> (supplier of updated jdresolve package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  6 Sep 2002 12:48:08 +0200
Source: jdresolve
Binary: jdresolve
Architecture: source all
Version: 0.6.1-2
Distribution: unstable
Urgency: low
Maintainer: Frederic Peters <fpeters@debian.org>
Changed-By: Frederic Peters <fpeters@debian.org>
Description: 
 jdresolve  - fast alternative to apache logresolve
Closes: 158336
Changes: 
 jdresolve (0.6.1-2) unstable; urgency=low
 .
   * Adopted package. (closes: #158336)
   * debian/control: changed maintainer.
   * debian/rules: remove unused (and commented out) debhelper calls.
Files: 
 26740725d6049b9f1afd277166c2eb80 566 utils extra jdresolve_0.6.1-2.dsc
 053cbe2d8c4fcef2c060a86a3ede4ea4 1752 utils extra jdresolve_0.6.1-2.diff.gz
 939d438a09f6276c6e3deff4b805356d 25608 utils extra jdresolve_0.6.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9eImCoR3LsWeD7V4RAr4cAJ9MVqiuKO7yB9yAyM5vXViRmiPRuwCeO6ny
68tsKlGj/GklcmGYUJ100VE=
=bVLD
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:07:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.